SciLinux: SLSA-2021-3295-1 Important: libsndfile on SL7.x x86_64

Advisories

Synopsis:          Important: libsndfile security update
Advisory ID:       SLSA-2021:3295-1
Issue Date:        2021-08-31
CVE Numbers:       CVE-2021-3246
--

Security Fix(es):

* libsndfile: Heap buffer overflow via crafted WAV file allows arbitrary
code execution (CVE-2021-3246)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE


---
SL7

x86_64
libsndfile-1.0.25-12.el7_9.1.i686.rpm
libsndfile-1.0.25-12.el7_9.1.x86_64.rpm
libsndfile-debuginfo-1.0.25-12.el7_9.1.i686.rpm
libsndfile-debuginfo-1.0.25-12.el7_9.1.x86_64.rpm
libsndfile-devel-1.0.25-12.el7_9.1.i686.rpm
libsndfile-devel-1.0.25-12.el7_9.1.x86_64.rpm
libsndfile-utils-1.0.25-12.el7_9.1.x86_64.rpm
--

- Scientific Linux Development Team

SciLinux: SLSA-2021-3295-1 Important: libsndfile on SL7.x x86_64

Summary

Important: libsndfile security update



Security Fixes

* libsndfile: Heap buffer overflow via crafted WAV file allows arbitrary code execution (CVE-2021-3246)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE

SL7
x86_64 libsndfile-1.0.25-12.el7_9.1.i686.rpm libsndfile-1.0.25-12.el7_9.1.x86_64.rpm libsndfile-debuginfo-1.0.25-12.el7_9.1.i686.rpm libsndfile-debuginfo-1.0.25-12.el7_9.1.x86_64.rpm libsndfile-devel-1.0.25-12.el7_9.1.i686.rpm libsndfile-devel-1.0.25-12.el7_9.1.x86_64.rpm libsndfile-utils-1.0.25-12.el7_9.1.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2021:3295-1
Issued Date: : 2021-08-31
CVE Numbers: CVE-2021-3246

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.